#ifndef MYSERVICE_H
#define MYSERVICE_H

#include <QObject>

class MyService : public QObject
{
    Q_OBJECT
public:
    explicit MyService(QObject *parent = nullptr);
     Q_CLASSINFO("D-Bus Interface", "com.citos.test")
signals:
    void send_to_client(QString);
public slots:
};

#endif // MYSERVICE_H
